# (c) cavaliba.com - demo data

- classname: user
  firstname: john
  lastname: Murray
  keyname: jmurray
  external_id: ID-55656435634
  displayname: John MURRAY
  email: jmurray@demo.cavaliba
  mobile: +45 456456E
  description: User John Murray for cavaliba demo
  is_enabled: true
  want_notifications: true
  want_24: false
  want_sms: true
  want_email: true

